#block-204-cart-info .common-cart-quantity {
	font-size: 16px;
}

#block-204-cart-info .container {
	background-image: none;
}

#block-204-cart-info .container.disabled {
	background-image: none;
}

#block-205-country a {
	height: 30px;
	margin: 10px 10px 10px 0;
	padding: 10px 0;
	line-height: 10px;
	font-size: 16px;
}

#block-205-country a::before {
	content: "/";
	margin: 0 3px;
}

#block-208 .block-content-inner {
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 0.5px;
	line-height: 1.8;
	margin-top: 0;
}

#block-210 .block-content-inner {
	text-align: right;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 0.5px;
	line-height: 1.8;
}

#block-211 {
	position: absolute;
	left: 5px;
	max-width: 150px;
}

#block-211-image-98114 {
	margin: 15px 10px;
}

#block-212 {
	position: static;
	width: auto;
	margin-top: 10px;
	margin-right: 25%;
}

#block-225 {
	position: absolute;
	width: 25%;
	right: 5px;
}

#block-239-country a {
	font-size: 10px;
	text-transform: uppercase;
	line-height: 1.8;
}

#block-242 {
	text-transform: uppercase;
	font-size: 10px;
}

#block-242-account {
	margin: 10px 10px 0;
}

#block-242-account .common-menu {
	font-size: 14px;
}

#block-242-account li a {
	padding: 0;
}

#block-242-account li a:hover {
	text-decoration: underline;
}

#block-242-account li::after {
	content: "/";
	display: inline-block;
	margin: 0 3px;
}

#block-242-account li:last-child::after {
	content: "";
}

#block-318 {
	padding-top: 0;
	padding-bottom: 0;
}

#block-319 {
	color: #ffffff;
	text-align: center;
	letter-spacing: 1.5px;
	font-size: 14px;
}

#block-319 .block-content-inner {
	color: #585858;
	font-weight: normal;
	font-size: 14px;
	font-family: HelveticaNeue-Condensed;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 10px;
	line-height: 1;
}

#block-319 .block-content-inner a {
	color: #585858;
}

#block-319 a {
	color: #ffffff;
}

#blockcontainer-318 {
	margin-top: 0;
}

#blocksubcontainer-318 {
	background-color: #f6f6f6;
}

#blocksubcontainer-318 div {
	color: #888888;
}

#blocksubcontainer-318 div a {
	color: #888888;
}

#footer-1 {
	padding: 15px 0;
	background-color: #ffffff;
}

#header-content-blocks {
	margin-top: 10px;
}

@media only screen and (max-width: 600px) {
	#block-204-cart-info .common-cart-quantity {
		font-size: 20px;
	}

	#block-210 .block-content-inner {
		margin-top: 0;
	}

	#block-239-country li a {
		padding: 2px 10px;
	}

	#block-248 {
		max-width: calc(100vw * 1/2);
	}

	#block-319 .block-content-inner {
		font-size: 10px;
	}

	#blockcontainer-318 {
		display: none;
	}

	#blocksubcontainer-318 {
		display: none;
	}
}

@media only screen and (max-width: 900px) {
	#block-208 {
		max-width: 160px;
	}

	#block-211 {
		left: calc(50% - 78px);
		margin-left: 0;
	}

	#block-212 {
		width: 100%;
		margin-right: 0%;
		margin-top: 50px;
	}

	#block-242 {
		max-width: 160px;
	}
}

